BODY {
	MARGIN-LEFT: 7%; MARGIN-RIGHT: 7%; FONT-FAMILY: verdana
}
.beige:after { content: "The End"; }
.gl {color: red}
.next {color: green}
.braille {
	FONT-FAMILY: SimBraille, braille, Courier
}
.dbraille {
	COLOR: silver; FONT-FAMILY: SimBraille, braille, Courier
}
UNKNOWN {
	FONT-STYLE: oblique; TEXT-ALIGN: center
}
UNKNOWN {
	BACKGROUND: #ffeeee
}
P.in {
	MARGIN-LEFT: 4%; MARGIN-RIGHT: 4%
}
P.answer {
	MARGIN-LEFT: 4%; MARGIN-RIGHT: 4%
}
SPAN.vol {
	COLOR: #550000
}
A.vol {
	COLOR: #550000
}
.vol EM {
	FONT-WEIGHT: bold; FONT-STYLE: normal
}
UNKNOWN {
	BACKGROUND: white; COLOR: #005500
}

H2 {
	MARGIN-TOP: 1.5em; MARGIN-LEFT: -5%
}
H3 {
	MARGIN-TOP: 1.5em; MARGIN-LEFT: -4%
}

H4 {
	MARGIN-TOP: 1.5em; MARGIN-LEFT: -3%
}
H5 {
	MARGIN-TOP: 1.5em; MARGIN-LEFT: -2%
}
.tip EM {
	FONT-WEIGHT: bold; FONT-STYLE: normal
}
.slanted {
	FONT-STYLE: oblique
}
A :hover {
	COLOR: navy
}
A.bannerLink:link {
	COLOR: #005500
}
A.bannerLink:visited {
	COLOR: teal
}
A.bannerLink:hover {
	COLOR: navy
}
A.colophonLink:link {
	COLOR: #005500
}
A.colophonLink:visited {
	COLOR: teal
}
A.colophonLink:hover {
	COLOR: navy
}
.top {
	FONT-SIZE: 75%; TEXT-ALIGN: center
}
.bottom {
	FONT-SIZE: 95%; TEXT-ALIGN: center
}
A.topLink:link {
	COLOR: #005500
}
A.topLink:visited {
	COLOR: teal
}
A.topLink:hover {
	COLOR: navy
}
UNKNOWN {
	TEXT-ALIGN: center
}
.centerit {
	TEXT-ALIGN: center
}
.left {
	TEXT-ALIGN: left
}
.right {
	TEXT-ALIGN: right
}
DIV.lfloat {
	FLOAT: left
}
DIV.rfloat {
	FLOAT: right
}
UNKNOWN {
	TEXT-ALIGN: center
}
DIV.coloph {
	TEXT-ALIGN: center
}
DIV.coloph1 {
	TEXT-ALIGN: center
}
.checkit {
	FONT-WEIGHT: bold; COLOR: red; TEXT-ALIGN: center
}
.AttentionGetter {
	FONT-WEIGHT: bold; COLOR: red; TEXT-ALIGN: center
}
.red {
	COLOR: red
}
.navbar {
	FONT-WEIGHT: bold; FONT-SIZE: 85%
}
.moddate {
	FONT-SIZE: 75%; FONT-STYLE: oblique
}
.question {
	FONT-SIZE: 105%; FONT-STYLE: oblique
}
.email {
	FONT-FAMILY: monospace
}
.emailb {
	FONT-WEIGHT: bold; FONT-FAMILY: monospace
}
